﻿@font-face {font-family:Geometria; src:url('/Fonts/Geometria.ttf');}
@font-face {font-family:GeometriaBold; src:url('/Fonts/Geometria-Bold.ttf');}

body {background-color:#131E29;}
.logo {width:282px; height:60px; background-image:url('/App_Themes/Images/logo.png'); background-position:left top; background-repeat:no-repeat;}
/*.footer {background-color:#7c8f9b;}*/
.footer-tagline {background-color:#131E29;}
.footer-image {text-align:left;}
.footer-tagline-image {width:195px; height:31px; background-image:url('/App_Themes/Images/tagline-white.png'); background-position:left top; background-repeat:no-repeat;}
.footer-site-info {text-align:right; width:100%;}
h1, h2, h3, h4, h5, h6 {font-family:GeometriaBold !important;}
h1 {color:#131E29; font-size:1.75rem !important;}
h2 {font-size:1.5rem !important; line-height:1.25em !important; border:none; padding:0; overflow:visible;}
h3 {font-size:1.25rem !important; line-height:1.25em !important; border:none; padding:0; overflow:visible;}
h4 {font-size:1.0rem !important;}


.accord-header-content h2, .accord-header-content h3, .accord-header-content h4, .accord-header-content h5 {
    font-family: inherit !important;
    margin: inherit !important;
    padding: inherit !important;
    border: 0px currentColor !important;
    border-image: none !important;
    color: inherit !important;
    font-size: inherit !important;
    font-weight: inherit !important;
}

.river-device {
    display: none !important;
}

.static-selected-style {
    background-color: #333333 !important;
    color: #ffffff !important;
}
.static-hover-style {background-color:#131E29; border-bottom: 1px solid #131E29;text-decoration:none !important;}

.i-want-to {-pie-background:#eeece3;}


/* COLOURS */

.back-color-0 {background-color:#131E29;}
.back-color-1 {background-color:#131E29;}
.back-color-2 {background-color:#131E29;}
.back-color-3 {background-color:#131E29;}
.back-color-4 {background-color:#131E29;}
.back-color-5 {background-color:#131E29;}
.back-color-6 {background-color:#131E29;}

/* TOP MENU */       
.menu-top-content {background-color:#131E29; border-radius:0.25em !important;}

.menu-top-sub-menu{-moz-box-shadow:none !important; -webkit-box-shadow:none !important; box-shadow:none !important; border-bottom-left-radius:0.25em !important; border-bottom-right-radius:0.25em !important;}

.menu-top-link {
    font-size:1.0rem !important; font-weight:normal !important;
} 

.menu-top-item-0 {
    width: 58px;
    font-family: GeometriaBold !important;
    box-sizing: border-box;
    border-radius: 0.25em 0 0 0.25em !important;
    -webkit-border-radius: 0.25em 0 0 0.25em !important;
    -moz-border-radius: 0.25em 0 0 0.25em !important;
    background-color: #131E29;
    border-right: 1px solid #131E29;
}
.menu-top-item-1, .menu-top-item-1-hover {
    width: 160px;
    font-family: GeometriaBold !important;
    box-sizing: border-box;
    background-color: #131E29;
    border-right: 1px solid #131E29;
}
.menu-top-item-2, .menu-top-item-2-hover {
    width: 240px;
    font-family: GeometriaBold !important;
    box-sizing: border-box;
    background-color: #131E29;
    border-right: 1px solid #131E29;
}
.menu-top-item-3, .menu-top-item-3-hover {
    width: 250px;
    font-family: GeometriaBold !important;
    box-sizing: border-box;
    background-color: #131E29;
    border-right: 1px solid #131E29;
}
.menu-top-item-4, .menu-top-item-4-hover {
    width: 135px;
    font-family: GeometriaBold !important;
    box-sizing: border-box;
    background-color: #131E29;
    border-right: 1px solid #131E29;
}
.menu-top-item-5, .menu-top-item-5-hover {
    width: 137px;
    font-family: GeometriaBold !important;
    box-sizing: border-box;
    background-color: #131E29;
    border-radius: 0 0.25em 0.25em 0 !important;
    -webkit-border-radius: 0 0.25em 0.25em 0 !important;
    -moz-border-radius: 0 0.25em 0.25em 0 !important;
    Position: Relative;
}

@-moz-document url-prefix() {
.menu-top-content {background-color:#131E29}
.back-color-0 {background-color:#131E29;}
.back-color-1 {background-color:#131E29;}
.back-color-2 {background-color:#131E29;}
.back-color-3 {background-color:#131E29;}
.back-color-4 {background-color:#131E29;}
.back-color-5 {background-color:#131E29;}
.back-color-6 {background-color:#131E29;}
.menu-top-item-0,.menu-top-item-0-hover {background-color:#131E29 ;}
.menu-top-item-1,.menu-top-item-1-hover {background-color:#131E29 ;}
.menu-top-item-2,.menu-top-item-2-hover {background-color:#131E29 ;}
.menu-top-item-3,.menu-top-item-3-hover {background-color:#131E29 ;}
.menu-top-item-4,.menu-top-item-4-hover {background-color:#131E29 ;}
.menu-top-item-5,.menu-top-item-5-hover {background-color:#131E29 ;}
}


/*775d75*/
.menu-top-item-0:hover {background-color:#131E29; border-right:1px solid #131E29;}
.menu-top-item-1:hover {background-color:#131E29;}
.menu-top-item-2:hover {background-color:#131E29;}
.menu-top-item-3:hover {background-color:#131E29;}
.menu-top-item-4:hover {background-color:#131E29;}
.menu-top-item-5:hover {
    background-color: #131E29;
    background: -webkit-linear-gradient(#131E29, #131E29);
    border-radius: 0;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    Position: Relative;
}

.menu-top-item-1-hover {background-color:#131E29;}
.menu-top-item-2-hover {background-color:#131E29;}
.menu-top-item-3-hover {background-color:#131E29;}
.menu-top-item-4-hover {background-color:#131E29;}
.menu-top-item-5-hover {background-color:#131E29; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; Position:Relative;}

.menu-top-sub-menu-1 {border:1px solid #131E29 !important; border-top:10px solid #131E29 !important; box-shadow:none !important; -moz-box-shadow: !important; -webkit-box-shadow: !important;}
.menu-top-sub-menu-2 {border:1px solid #131E29 !important; border-top:10px solid #131E29 !important; box-shadow:none !important; -moz-box-shadow: !important; -webkit-box-shadow: !important;}
.menu-top-sub-menu-3 {border:1px solid #131E29 !important; border-top:10px solid #131E29 !important; box-shadow:none !important; -moz-box-shadow: !important; -webkit-box-shadow: !important;}
.menu-top-sub-menu-4 {border:1px solid #131E29 !important; border-top:10px solid #131E29 !important; box-shadow:none !important; -moz-box-shadow: !important; -webkit-box-shadow: !important;}
.menu-top-sub-menu-5 {border:1px solid #131E29 !important; border-top:10px solid #131E29 !important; box-shadow:none !important; -moz-box-shadow: !important; -webkit-box-shadow: !important;}

    .menu-top-sub-menu-1 table,
    .menu-top-sub-menu-2 table,
    .menu-top-sub-menu-3 table,
    .menu-top-sub-menu-4 table,
    .menu-top-sub-menu-5 table {
        border-radius: 0.25em !important;
        -webkit-border-radius: 0.25em !important;
        -moz-border-radius: 0.25em !important;
    }




.menu-top-sub-menu-1 .menu-top-sub-menu-top-item ul li {color:#131E29;}
.menu-top-sub-menu-2 .menu-top-sub-menu-top-item ul li {color:#131E29;}
.menu-top-sub-menu-3 .menu-top-sub-menu-top-item ul li {color:#131E29;}
.menu-top-sub-menu-4 .menu-top-sub-menu-top-item ul li {color:#131E29;}
.menu-top-sub-menu-5 .menu-top-sub-menu-top-item ul li {color:#131E29;}

.menu-top-sub-menu-1 {border-radius:0 0.25em 0.25em 0.25em; -webkit-border-radius:0 0.25em 0.25em 0.25em; -moz-border-radius:0 0.25em 0.25em 0.25em;}
.menu-top-sub-menu-2 {border-radius:0 0.25em 0.25em 0.25em; -webkit-border-radius:0 0.25em 0.25em 0.25em; -moz-border-radius:0 0.25em 0.25em 0.25em;}
.menu-top-sub-menu-3 {border-radius:0 0.25em 0.25em 0.25em; -webkit-border-radius:0 0.25em 0.25em 0.25em; -moz-border-radius:0 0.25em 0.25em 0.25em;}
.menu-top-sub-menu-4 {border-radius:0 0.25em 0.25em 0.25em; -webkit-border-radius:0 0.25em 0.25em 0.25em; -moz-border-radius:0 0.25em 0.25em 0.25em;}
.menu-top-sub-menu-5 {border-radius:0 0.25em 0.25em 0.25em; -webkit-border-radius:0 0.25em 0.25em 0.25em; -moz-border-radius:0 0.25em 0.25em 0.25em;}
/* SIDE MENU */
#ctl00_cph_menu_menu_leftn0Items {border:1px solid #131E29 !important;}
#ctl00_cph_menu_menu_leftn1Items {border:1px solid #131E29 !important;}
#ctl00_cph_menu_menu_leftn2Items {border:1px solid #131E29 !important;}
#ctl00_cph_menu_menu_leftn3Items {border:1px solid #131E29 !important;}
#ctl00_cph_menu_menu_leftn4Items {border:1px solid #131E29 !important;}
#ctl00_cph_menu_menu_leftn5Items {border:1px solid #131E29 !important;}
#ctl00_cph_menu_menu_leftn6Items {border:1px solid #131E29 !important;}
#ctl00_cph_menu_menu_leftn7Items {border:1px solid #131E29 !important;}
#ctl00_cph_menu_menu_leftn8Items {border:1px solid #131E29 !important;}
#ctl00_cph_menu_menu_leftn9Items {border:1px solid #131E29 !important;}
#ctl00_cph_menu_menu_leftn10Items {border:1px solid #131E29 !important;}
#ctl00_cph_menu_menu_leftn11Items {border:1px solid #131E29 !important;}
#ctl00_cph_menu_menu_leftn12Items {border:1px solid #131E29 !important;}
#ctl00_cph_menu_menu_leftn13Items {border:1px solid #131E29 !important;}
#ctl00_cph_menu_menu_leftn14Items {border:1px solid #131E29 !important;}
#ctl00_cph_menu_menu_leftn15Items {border:1px solid #131E29 !important;}
#ctl00_cph_menu_menu_leftn16Items {border:1px solid #131E29 !important;}
#ctl00_cph_menu_menu_leftn17Items {border:1px solid #131E29 !important;}
#ctl00_cph_menu_menu_leftn18Items {border:1px solid #131E29 !important;}
#ctl00_cph_menu_menu_leftn19Items {border:1px solid #131E29 !important;}
#ctl00_cph_menu_menu_leftn20Items {border:1px solid #131E29 !important;}

/* FOOTER*/
.footer-1 {width:25%; border-left:none; padding-left:0;}
.footer-2 {width:22%;}
.footer-3 {width:33%;}
.footer-4 {width:20%; border-right:none; padding-right:0;}




.menu-top-item-1,.menu-top-item-1-hover{padding:8px 0 11px 0;}
.menu-top-item-2,.menu-top-item-2-hover{padding:8px 0 11px 0;}
.menu-top-item-3,.menu-top-item-3-hover{padding:8px 0 11px 0;}
.menu-top-item-4,.menu-top-item-4-hover{padding:8px 0 11px 0;}
.menu-top-item-5,.menu-top-item-5-hover{padding:8px 0 11px 0;}